Versão 2.0.0.14 de 19.12.2018

Alterações:
- exibe log das alterações no menu do supervisor (todas as alterações) e no histórico do cliente.

Atualizar essa versao somente se o VisERP estiver atualizado com a Versäo 2018.K de 12.12.2018.

Recomendamos entrar em contato com a Vise Informática, caso o seu VisERP esteja desatualizado.